June 18, 2014

Tumblr not supported

Filed under: Announcements -- brandon @ 11:20am

Due to API changes with tumblr, we are not able to support them with ScribeFire.

http://www.tumblr.com/docs/en/api_agreement

Obtaining and Maintaining an API Key. In order to use the Tumblr API or Tumblr Firehose, you must obtain appropriate API credentials (an “API Key”) via registration on the Developer Website. You will not share your API Key, will keep your API Key secure, and will use it as your sole means of accessing the Tumblr API or Tumblr Firehose.

We are sorry for any inconvenience this causes.

2 Responses to “Tumblr not supported”

  1. 1
    Tumblr Banner Maker

    :( It is so sad :\ But why ?

  2. 2
    jpyper

    That’s easy. Just make a popup of some sort that tells the user they need to get their API key from Tumblr. They can paste the key in and textbox and ScribeFire can use the individual’s key instead of the developer’s key.

Leave a Reply